
	.widget_content_header{
		background:#161619;
		color:#777;		
		margin: 10px 0;
		font-size:1em;
		background-position:center center !important;
		background-size:cover !important;
		background-repeat:no-repeat !important;
	}	
	.widget_content_header .widget_content_header_wrapper{
		padding:10px 0 10px 20px;
	}
	
	.widget_content_header.style_dark{
		color:#ccc;
	}
	.widget_content_header.style_dark a{
		color:#ccc;
	}
	
	.widget_content_header .item .image_and_info{	   
	   	display:flex;
		align-items:center;
		width:100%;	    
	}	
	.widget_content_header .item.is_avatar .image_and_info{
		margin-left:-10px;
		margin-top:-16px;	
	}
	.widget_content_header .item.is_image .image_and_info{
		margin-left:-10px;
		margin-top:-10px;
	}
	.widget_content_header .item .image_and_info .image{
		padding-right:15px;
	}		

	.widget_content_header .item .image_and_info .info{
	
	}
		
	.widget_content_header .item .title{
		font-size:2em;
		line-height:1;
		margin:0;
		color:#000;
		padding-bottom:5px;
	}	
	.widget_content_header .item.is_avatar .title{
		margin-top:8px;		
	}
	.widget_content_header.style_dark .item .title{
		color:#fff;
	}	
	
	
	.widget_content_header .item .details{
		margin-top:2px;
		display:flex;
		align-items:center;
		width:100%;	    
		float:none !important;
		box-sizing:border-box;-moz-box-sizing:border-box;
	}
	.widget_content_header .item .details .bar_item{
      height:auto !important;float:none !important;
	}
	.widget_content_header .item .details .bar_item:not(:last-child){
		margin-right:15px;
	}
   
   .widget_content_header .item .details.bottom_details{
	   background:#fff;
	   padding:10px 22px;
	   width:100%;
	   margin-top:10px;
	   color:rgba(0,0,0,.6);
   }
   	.widget_content_header .item .details.bottom_details a{
		color:#888;
	}
	
	.widget_content_header .item .details .bar_item.bi_userconlink{
		margin-left:-7px;
	}
	.widget_content_header .item .details .bar_item.bi_userconlink:before{
		content:"/";
		display:inline;
		opacity:.7;
	}
 
    .widget_content_header .item .details .bar_item.bi_rating{
	   margin-right:28px;
	   padding-left:15px;
	} 
	.widget_content_header .item .details .bar_item.bi_rating .rating_widget .score{
		padding-left:6px;
		padding-right:6px;
	}
	
	.widget_content_header .item .details .bar_item.bi_share{
		margin-right:25px;
	}
	
	.widget_content_header .item .details .bar_item.bi_cats a:not(:last-child):after{
		content:",";
		display:inline;
		margin-left:3px;
	}	
	.widget_content_header .item .details .bar_item.bi_cats a:not(:last-child){
	    margin-right:7px;
	}
	
    .widget_content_header .item .bar_item.bi_user{	font-weight:bold; }
	.widget_content_header .item.is_avatar .bar_item.bi_user i{	display:none; }
	.widget_content_header .item.is_avatar .bar_item.bi_user{ font-weight:bold; font-size:1.1em; text-transform:uppercase; border-top:2px solid #fff; padding-top:3px; margin-left:-10px; }
	.widget_content_header .item.is_avatar .bar_item.bi_user a{	color:#fff;text-decoration:none !important; }
	.widget_content_header .item.is_avatar .bar_item.bi_user span{ opacity:0.7; font-weight:normal;margin-left:3px; }

	
    .widget_content_header .item .details.bottom_details .bar_item.bi_cats a,
    .widget_content_header .item .details.bottom_details .bar_item.bi_cats,
    .widget_content_header .item .bar_item.bi_price,
    .widget_content_header .item .bar_item.bi_city{
	   font-family:Arial;
	   color:#000 !important;
	} 
	.widget_content_header .item .bar_item.bi_price b{
		color:red;
		font-size:1.2em;
	}
	
	
	
	.widget_content_header .item_cpanel{
		position:absolute;
		right:0;
		top:0;
	}	
    .widget_content_header .item_cpanel ul,
    .widget_content_header .item_cpanel ul li{
		margin:0;padding:0;list-style:none;
	}
    .widget_content_header .item_cpanel .menu li,
    .widget_content_header .item_cpanel .menu li a{
		background-repeat:no-repeat;
		background-position:8px center;
	}
	
	/* Dropdown Button */
 .widget_content_header .item_cpanel .dropbtn {
    background-color: transparent !important;
    color: white;
    padding: 10px 10px;
    font-size: 2em;
    border: none;
    cursor: pointer;
	display:block;
	margin:0;
	width:auto;
	height:auto;
}

/* Dropdown button on hover & focus */
 .widget_content_header .item_cpanel .dropbtn:hover, .dropbtn:focus {
    background-color: #2980B9;
}

/* The container <div> - needed to position the dropdown content */
 .widget_content_header .item_cpanel .item_cpanel_dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
 .widget_content_header .item_cpanel .dropdown-cmenu {
    display: none;
    position: absolute;
    background-color: #fff;
    width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	right:0;
}

/* Links inside the dropdown */
 .widget_content_header .item_cpanel .dropdown-cmenu .menu a {
    color: black;
    padding:6px 6px 6px 32px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
 .widget_content_header .item_cpanel .dropdown-cmenu .menu a:hover {background-color: #ddd}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
 .widget_content_header .item_cpanel .dropdown-cmenu.show {display:block;}
 
 
 
 
 
 
 
 
 
 
 
@media screen and (max-width: 640px) {
	.widget_content_header .item .details{
		display:block;
	}
	.widget_content_header .item .details .bar_item.bi_cats{
		display:block;
        margin-top:5px;		
        margin-bottom:5px;		
	}

}